combiner.hh File Reference
`#include <memory>`
`#include <string>`
`#include <boost/any.hpp>`
`#include <mia/core/defines.hh>`
Include dependency graph for core/combiner.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CCombinerResult

## Typedefs

typedef std::shared_ptr< CCombinerResult > | PCombinerResult

## Typedef Documentation

## PCombinerResult

typedef std::shared_ptr<CCombinerResult > PCombinerResult

Definition at line 43 of file core/combiner.hh.